# Uses of Class
org.eclipse.emf.cdo.server.ocl.OCLQueryHandler

Packages that use OCLQueryHandler
Package
Description
org.eclipse.emf.cdo.server.ocl
Server implementation of a generic OCL query handler.

## Uses of OCLQueryHandler in org.eclipse.emf.cdo.server.ocl

Methods in org.eclipse.emf.cdo.server.ocl that return OCLQueryHandler
Modifier and Type
Method
Description
`OCLQueryHandler`
OCLQueryHandler.Factory.`create(String description)`